﻿/* CSS Document */

body {
	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",  '游ゴシック  Medium', meiryo, sans-serif;
	font-weight: 100;
	font-style: normal;
	margin: 0;
	padding: 0;
	color: #333;
	width: 100%;
}
.col2 p {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    border-left: 1px solid #dddddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.col2 p:last-child{
	border-right: 1px solid #dddddd;
}

/* pc */
@media screen and (min-width: 641px) {
	#contentWrap {
		width:600px;
		margin: 0 auto;
		padding: 0 20px;
	}


}
 
 
/* smartPhone */
@media screen and (max-width: 640px) {
	#contentWrap {
    margin: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
	}
	.col2 p {
		font-size: 0.7em;
	}
	.col2 img {
		width: auto;
		height: 40px;		
	}
	.lpsImg img {
		width: 80%;
		height: auto;		
	}
}

/* smartPhone */
@media screen and (max-width: 350px) {
	.col2 p {
		font-size: 0.7em;
		float:none;
		width:100%;
	}
	.col2 img {
		width: auto;
		height: 40px;
	}
	.lpsImg img {
		width: 80%;
		height: auto;		
	}
}

#mainContent {
	padding: 0;
	width: 100%;
}
.dlBox {
    padding: 10px 20px;
    border-radius: 5px;
    border: solid;
	margin-bottom: 20px;
	border-color: #CC0000;
	}
.dlBox2 {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    border-radius: 5px;
    border: solid;
    margin-bottom: 20px;
    border-color: #555555;
}
.attTit {
    border-radius: 0.4em;
    color: #004fa6;
    font-size: 0.6em;
    padding-top: 3px;
    padding-right: 9px;
    padding-left: 9px;
    padding-bottom: 3px;
    background: #CC0000;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    margin-left: 5px;
    line-height: 1em;
    display: inline-block;
    margin-bottom: 0px;
}

.attTit_h1 {
    border-radius: 0.4em;
    color: #004fa6;
    font-size: 0.8em;
    padding-top: 3px;
    padding-right: 9px;
    padding-left: 9px;
    padding-bottom: 3px;
    background: #866CBC;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    margin-left: 5px;
    line-height: 1.2em;
    display: inline-block;
    margin-bottom: 0px;
}

.attTit_h2 {
    border-radius: 0.4em;
    color: #004fa6;
    font-size: 0.8em;
    padding-top: 3px;
    padding-right: 9px;
    padding-left: 9px;
    padding-bottom: 3px;
    background: #E36D6D;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    margin-left: 5px;
    line-height: 1.2em;
    display: inline-block;
    margin-bottom: 0px;
}

h1 {
    text-align: center;
    padding: 5px 0;
    background: #CC0000;
    display: block;
    width: 100%;
    color: #FFFFFF;
    font-size: 1.8em;
    font-weight: normal;
}


.dlBox_s1 {
    padding: 10px 20px;
    border-radius: 5px;
    border: solid #866CBC;
    margin-bottom: 20px;
	}

.dlBox_s2 {
    padding: 10px 20px;
    border-radius: 5px;
    border: solid #E36D6D;
    margin-bottom: 20px;
	}

/* ~~ element / tag_selecter ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
}
.controls dl {
    padding: 0;
    margin: 0;
}
.controls dt {
    padding: 0;
    font-size: 0.8em;
}
.controls dd {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    font-size: 1.4em;
    border-bottom: solid 1px #333333;
    font-weight: bold;
}
.controls dd span {
    font-size: 0.8em;
    padding-left: 10px;
}




h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	
}
.upTxt {
    font-weight: bold;
    text-decoration: underline;
    color: #CC0000;
}

.attTxt {
    color: #666666;
    padding: 10px 0;
    font-size: 0.7em;
}



h3 {
    border-bottom: solid 1px #dddddd;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
    font-size: 1.2em;
}
.nums {
    border-radius: 3em;
    color: #004fa6;
    font-size: 0.8em;
    line-height: 100%;
    padding-top: 2px;
    padding-right: 9px;
    padding-left: 9px;
    padding-bottom: 3px;
    background: #CC0000;
    color: #FFFFFF;
    margin-right: 5px;
}

a.bt1:link {
    border-radius: 0.4em;
    color: #004fa6;
    font-size: 0.6em;
    padding-top: 2px;
    padding-right: 9px;
    padding-left: 9px;
    padding-bottom: 3px;
    background: #CC0000;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    margin-left: 10px;
}

a.bt2:link {
    border-radius: 0.4em;
    color: #004fa6;
    font-size: 1em;
    padding-top: 3px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 4px;
    background: #CC0000;
    color: #FFFFFF;
    margin-right: 5px;
    text-decoration: none;
    margin-left: 10px;
}
a.bt2:visited,a.bt1:visited {
	color: #FFFFFF;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.clear-both {
	clear: both;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.example {
	color: #999999;
	font-size: 0.8em;
}

/* ~~ この固定幅コンテナが他のすべての block を囲みます。~~ */
.container {
	width: 100%;
	background-color: #FFFFFF; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


/* ~~ フッター ~~ */
footer {
	padding: 10px 0;
	background-color: #6A9FD5;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both;
}


.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 setting*/
header, section, footer, aside, article, figure {
	display: block;
}

/*element*/

header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

h2 {
	font-size: 18px;
	display: block;
	font-weight: bold;
}

.button,.buttonA,.buttonB, .unbutton {
	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",  '游ゴシック  Medium', meiryo, sans-serif;
	-webkit-appearance: none;
	cursor: pointer;
	font-size: 1.14286em;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
}
.button {
    margin-left: 0px;
    min-width: 250px;
    background: none repeat scroll 0 0 #CC0000;
    border-radius: 0.5em;
    height: 50px;
    color: #FFF;
    margin-right: 0px;
    border: none;
    font-weight: bold;
    box-shadow: 0 2px #730F0F;
    position: relative;
    width: 80%;
    font-size: 0.9em;
}
.buttonS {
    margin-left: 0px;
    min-width: 50px;
    background: none repeat scroll 0 0 #CC0000;
    border-radius: 0.5em;
    padding: 10px;
    color: #FFF;
    margin-right: 0px;
    border: none;
    font-weight: bold;
    box-shadow: 0 2px #730F0F;
    position: relative;
    width: 80%;
    font-size: 0.9em;
}
/* smartPhone */
@media screen and (max-width: 420px) {
	.button {
    width: 100%;
	}
}

.button:active {
	box-shadow: 0 0px #730F0F;
	top:3px;
}


.buttonA {
	background: none repeat scroll 0 0 #27A6E1;
    background-color: #27A6E1;
	margin-left: 0px;
	width: 80%;
	border-radius: 5em;
	height: 50px;
	color: #FFF;
	margin-right: 0px;
	font-weight: bold;
}

.buttonB {
	background: none repeat scroll 0 0 #27A6E1;
	margin-left: 0px;
	width: 80%;
	border-radius: 5em;
	height: 50px;
	color: #FFF;
	margin-right: 0px;
	font-weight: bold;
}

.buttonTop {
	min-width: 250px;
	width: 300px;
	background: url(../../images/form/btn_regist.gif) no-repeat;
	border:none;
	height: 50px;
	color: #FFF;
	cursor:pointer;
	text-indent:-9999px;
}

.buttonBack, .unbuttonBack {
	cursor: pointer;
	font-size: 0.8em;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
}

.buttonBack {
	border-radius: 2em;
	margin-left: 0px;
	min-width: 150px;
	width: 150px;
	border-radius: 0.5em;
	height: 30px;
	color: #FFF;
	margin-right: 0px;
	font-weight: bold;
	background: none repeat scroll 0 0 #999;
}

.buttonBackA {
	display: block;
	border-radius: 2em;
	min-width: 150px;
	width: 200px;
	height: 30px;
	margin: 0 auto;
	border-radius: 5em;
	line-height: 30px;
	color: #FFF;
	background: none repeat scroll 0 0 #999;
	text-decoration: none;
	text-align: center;
}

a:link.buttonBackA{
	text-decoration: none;
	color: #FFFFFF;
}


/*-----------------------------------------------Form*/
input:not([type="submit"]).buttonBack {
	border-radius: 0.3em;
	background: none repeat scroll 0 0 #999;
	height: 30px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	transition:none;
	width: 200px;
	border: solid 1px #999;
}
input:not([type="submit"]).buttonBack:active,
input:not([type="submit"]).buttonBack:focus{
	background: none repeat scroll 0 0 #999;
	border: solid 1px #999;
	box-shadow:none;
}
input[type="submit"][disabled]{
	cursor: not-allowed; /* 禁止カーソル */
	background-color: #999999;
}

fieldset .fields div {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
fieldset {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    padding: 0;
    border-left-style: none;
}
.enter_area {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    clear: both;
    margin-top: 10px;
}

.inputMode1 {
  ime-mode: active;   /* 全角モード */
}

.inputMode2 {
  ime-mode: inactive; /* 半角モード */
}

/** we remove the red glow around required fields since we are already using the red star */
input:required, textarea:required {
-moz-box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
box-shadow:none;
}


/** inputs and textarea**/
input:not([type="submit"]),textarea{
    outline: none;
    display: inline-block;
    border: 1px solid #CCCCCC;
    font-size: 1.2em;
    border-radius: 0.3em;
}

input:not([type="submit"]):active,
input:not([type="submit"]):focus,
textarea:active,
textarea:focus
{
    background: #eeeeee;
    margin: 0;
    border: solid 1px #CCCCCC;
}

input[type="button"]
{
    background: #CC0000;
    font-size: 1em;
	border: none;
}

input[type="button"]:active,
input[type="button"]:focus {
	background: #CC0000;
	border: none;
}

textarea:active,
textarea:focus{
    background: #FFFFFF;
    border: solid 1px #CCCCCC;
}
input:not([type="submit"]){

}
textarea{
min-height:150px;
resize:vertical
}


input:not([type="submit"]){
    margin: auto;
    /* [disabled]height: 30px; */
}
textarea{
min-height:150px;
resize:vertical
}

input[type=radio],input[type=checkbox]{
    display: inline-block;
    width: 20px;
    border: none;
    height: 20px;

	
}
label{
    margin: 0;
    display: inline-block;
    line-height: 100%;
    position: relative;
    top: -5px;
}

/* 言語選択*/
#language button{
	outline: none;
	display: block;
	border: none;
	font-size: 16px;
	background: none;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
}

#language select{
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	border-radius: 0.2em;
	width:130px;
	display: inline-block;
	color: #333;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	vertical-align: middle;
}

/* placeholder */
::-webkit-input-placeholder  {
color:#ccc;
font-style:italic;
}
:-moz-placeholder, ::-moz-placeholder {
color:#ccc;
font-style:italic;
}
section {
	margin-bottom: 20px;
}
table .confirmPlanPcTop {
	width: 20%;
}

input[type="text"],input[type="number"],select[type="text"]{
    -moz-box-sizing: border-box;
    height: 40px;
    padding: 0 5px;
}
input[type="text"]:hover,input[type="text"]:focus {
    border: 1px solid #CC0000;
    -webkit-transition: all .3s;
    transition: all .3s;
}
input[type="email"]{
    -moz-box-sizing: border-box;
    height: 44px;
    width: 100%;
	border: 2px solid #CECECE;
    border-radius: 4px;
    box-shadow: none;
    color: #666666;
}
select[type="text"],.formWrapper select {
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	width: 30%;
	border-radius: 0.3em;
	display: inline-block;
	color: #333;
	font-size: 16px;
	line-height: 44px;
	cursor: pointer;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	vertical-align: middle;
	height: 44px;
}
select:hover,select:focus {
	border: solid 1px #6A9FD5;
	-webkit-transition: all .3s;
	transition: all .3s;
}
select:active {
	background: #f9f9f9;
}

select option {
	height:20px;
	line-height:44px;
	}
input[type="checkbox"],
input[type="checkbox"]:active,
input[type="checkbox"]:focus,
input[type="radio"]:active,
input[type="radio"]:focus
{
    background: none;
    margin: 0;
    border: none;
}


label.titleLabel {
	width: 100%;
	display: block;
	border-radius: 0.3em 0 0 0.3em / 0.3em 0 0 0.3em;
	padding-right: 10px;
	font-size: 12px;
}
.formWrapper .controls {
    margin-bottom: 20px;
    margin-top: 30px;
	
}
.checkErea {
    padding: 15px;
    border: solid 1px #dddddd;

}

.formWrapper {
    padding-bottom: 20px;
    width: 100%;
}
#cardExpire {

}
#cardSecuritycode {
    width: 300px;
}


.formWrapper:after {
  content: "";
  clear: both;
  display: block;
}



/* SQUARED THREE */
.comkind {
	position: relative;
	top: 5px;
}

.formWrapper .comkind input[type="radio"] {
    visibility: hidden;
}

.comkind label {
	cursor: pointer;
	position: absolute;
	width: 75px;
	height: 30px;
	top: 0;
	padding-left: 25px;
	font-size: 0.9em;
	line-height: 30px;
	border: 1px solid #4DA2FF;
	background: #fff;
	border: 2px ridge #CCC;
	-webkit-box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	/*background: #6A9FD5;*/
	
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
}

.comkind label.formWrapper-label1 { left:0;}
.comkind label.formWrapper-label2 { left:110px;}
.comkind label.formWrapper-label3 { left:220px;}
.comkind label.formWrapper-label4 { left:330px;}

.comkind label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 12px;
	height: 7px;
	background: transparent;
	top: 7px;
	left: 5px;
	border: 4px solid #6A9FD5;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.comkind label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.comkind input[type=radio]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.fw100 {
	width: 90%;
}
.fw50 {
	width: 45%;
}
.fw75 {
	width: 75%;
}
.fw20 {
	width: 20%;
}



.checkWrapper {
	background-color: #FFF;
	padding-left: 20px;
	padding-top: 20px;
}
.formWrapper .titleLabel span {
	border-radius: 0.5em;
	color: #6A9FD5;
	font-size: 10px;
	line-height: 12px;
	padding: 3px;
	margin-left: 5px;
	border: 1px solid #4DA2FF;
	margin-bottom: 3px;
}
.controls section.attInput {
	background-color: #FFF;
	padding: 10px;
	font-size: 12px;
	margin: 0px;
	display: none;
}
.controls .attInput ul {
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 15px;
	color: #6A9FD5;
}
.subCheckControl {
    position: relative;
    top: 0px;
    height: 25px;
    float: left;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.formWrapper .subCheckControl input[type="checkbox"] {
	visibility: hidden;
}
.formWrapper .subCheckControl input[type="checkbox"] {
	visibility: hidden;
}
.subCheckControl label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	color: #FFF;
	font-size: 0.9em;
	line-height: 25px;
	-webkit-box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 0px 3px rgba(255,255,255,0.8), 0px 1px 0px rgba(255,255,255,.4);
	/*background: #004fa6;*/
	
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #ccc 100%);
	background: -moz-linear-gradient(top, #f1f1f1 0%, #ccc 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #ccc 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #ccc 100%);
	background: linear-gradient(top, #f1f1f1 0%, #ccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#cccccc', GradientType=0 );
	/*
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f1f1f1', endColorstr='#ffffff')";
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f1f1f1', endColorstr='#ffffff'); 
*/
	border: 2px ridge #CCC;
}
.subCheckControl label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 10px;
	height: 5px;
	background: transparent;
	top: 4.5px;
	left: 3px;
	border: 4px solid #004fa6;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.subCheckControl label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.subCheckControl input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.subCheckControl span {
	line-height: 25px;
	padding-left: 40px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	float: left;
}
.checkWrapper {
	background-color: #FFF;
	padding-left: 20px;
	padding-top: 20px;
    margin-bottom: 20px;
}
.subCheckControl .checkWtxt {
    font-size: 12px;
    line-height: 20px;
    padding: 5px;
    background-color: #F0F0F0;
    
}
/***************************************************** 決済選択画面 */
table {
  width: auto;
  border-spacing: 0;
}
table.table {
  width: 100%;
}
table p{
	line-height:14px;
	margin:0;
	padding:0;
}
table th {
    color: #CC0000;
    padding: 8px 15px;
    font-weight: bold;
    text-align: center;
    line-height: 26px;
    background-color: #E6E6E6;
    border-top: 1px solid #CCC;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #CCC;
}
table th:first-child {
  border-radius: 0 0 0 0;	
  
}
table th:last-child {
	border-radius: 0 0;
	border-right: 1px solid #CCC;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;*/
}
table tr td {
  padding: 8px 15px;
  border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
  text-align: left;
}
table tr td:last-child {
  border-right: 1px solid #ccc;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table tr {
  background: #fff;
}
table tr:first-child td{
  border-top:1px solid #ccc;
}
table tr:first-child td:first-child {
  border-radius: 0 0 0 0;
}
table tr:first-child td:last-child {
  border-radius: 0 0 0 0;
}
table tr:nth-child(2n+1) {
	background: #f1f1f1;
}
table tr:last-child td {
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table tr:last-child td:first-child {
  border-radius: 0 0 0 0;
}
table tr:last-child td:last-child {
  border-radius: 0 0 0 0;
}
table tr:last-child th {
	border-bottom: 1px solid #ccc;
}
table tr:last-child td {
	border-bottom: 1px solid #ccc;
}
table tr:last-child {
	 border-bottom: 1px solid #ccc;
}
table tr:hover {
  /*background: #bbd4ee;*/
}





ul.notice_form  {
    list-style-type: disc;
    list-style-position: outside;
    padding-left: 15px;
    color: #666666;
    margin-left: 10px;
    font-size: 0.8em;
    margin-top: 10px;
    margin-bottom: 20px;
}
ul.notice_form li {
	margin-bottom:5px;
}
ul.notice_form li.caution {
    font-weight: bold;
    color: #CC0000;
}
.formBlock {
	padding-bottom: 40px;
}

.alignCenter{
	text-align: center;
}

a.linkBtn {
	display: block;
	width: 100%;
	height: 40px;
	text-align: center;
	border-radius: 20px;
	color: #fff;
	background-color: #6A9FD5;
	background: linear-gradient(#246dbd, #6A9FD5);
	line-height: 40px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #3F88DA;
	border-bottom-color: #003A7B;
}

a:hover.linkBtn {
	display: block;
	width: 100%;
	height: 40px;
	text-align: center;
	border-radius: 20px;
	color: #fff;
	background-color: #6A9FD5;
	background: linear-gradient(#6A9FD5, #246dbd);
	line-height: 40px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #999999;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}

a.linkBtnLite {
	font-size: 80%;
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	border-radius: 20px;
	color: #6A9FD5;
	background-color: #fff;
	background: linear-gradient(#fff, #eee);
	line-height: 30px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-bottom-color: #ccc;
}

a:hover.linkBtnLite {
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	color: #6A9FD5;
	background: linear-gradient(#eee, #fff);
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eee;
	border-bottom-color: #ccc;
}


p.errMsg,#errMsgBox  {
	font-weight: bold;
	color: #A60004;	
}

#language {
	text-align: center;
	
}
#itemName h2,#itemPrice h2,#selectTit,#userName h2,.userArea h2 {
	font-size: 12px;
	font-weight: 100;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	padding-top: 5px;
	clear: both;
}



#itemName p,#itemPrice p,#userName p,.userArea p {
	font-weight: 700;
	font-size: 20px;
	padding-bottom: 5px;
}
#itemName p {
	font-size: 18px;
	line-height: 110%;
	margin-bottom: 0;
}
#userName p {
	font-size: 24px;
	line-height: 100%;
	margin-bottom: 10px;
}
#itemPrice p {
	font-size: 40px;
	text-align: right;
	line-height: 130%;
}
#itemPrice p span.itemPriceNum {
	font-size: 40px;
}
#itemPrice p span {
	font-size: 18px;
}
#contentArea {
	width: 96%;
	margin-right: auto;
	padding: 0 2%;
	margin-left: auto;
	margin-top: 10px;
}
#ssl_area   {
	padding: 10px 5px;
}
#ssl_area #seal {
	width: 110px;
	float: left;
	padding-left: 20px;
}
#ssl_area p {
	font-size: 0.7em;
	color: #999;
	padding-top: 5px;
	display: block;
}



#mainArea {
	background-color: #f7f7f7;
	border-radius: 0px 0px 5px 5px;
	clear: both;
	padding: 10px 10px;
	margin-bottom: 20px;
}
#selectTab li {
	border-radius: 5px 5px 0px 0px;
	float: left;
	width: 49%;
	text-align: center;
	background-color: #DDDDDD;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 12px;
}
#selectTab li#tabCard {
	margin-right:2%;
	background-color: #f7f7f7;
	
}
#selectTab li#tabOther {
	
}
#selectTab li#tabOther:hover {
	background-color: #F0F0F0;
}

#selectTab li#tabOtherA {
    background-color: #27A6E1;
    color: #FFFFFF;
}
#selectTab li#tabOtherA a {
    color: #FFFFFF;
}
#selectTab li#tabOtherA:hover {
	color: #27A6E1;
}


#logoArea {
	background-color: #FFF;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

/***************************************************** その他決済 */
#selectBrand ul,#selectBrand02 ul,#selectBrand04 ul {
	padding: 10px 0;
	margin: 0;
	
}
#selectBrand li,#selectBrand02 li,#selectBrand04 li {
	height: 50px;
	text-align: left;
	border-radius: 5px;
	border: 1px solid #dddddd;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: right center;
}
#selectBrand li a,#selectBrand02 li a,#selectBrand04 li a {
	display: block;
	color: #5894da;
	text-decoration: none;
	height: auto;
	padding-left: 20px;
	line-height: 50px;
}

#selectBrand li:hover,#selectBrand02 li:hover,#selectBrand04 li:hover {
	border: 1px solid #5894da;
}


#selectBrand .payment_3 {
	background-image: url(/images/purchase/logo_sp_select_conv.png);
}
#selectBrand .payment_4 {
	background-image: url(/images/purchase/logo_sp_select_jnb.png);
}
#selectBrand .payment_5 {
	background-image: url(/images/purchase/logo_sp_select_rakuten.png);
}
#selectBrand .payment_8 {
	background-image: url(/images/purchase/logo_sp_select_wm.png);
}
#selectBrand .payment_9 {
	background-image: url(/images/purchase/logo_sp_select_yahoo.png);
}
#selectBrand .payment_12 {
	background-image: url(/images/purchase/logo_sp_select_bitcash.png);
}
#selectBrand .payment_13 {
	background-image: url(/images/purchase/logo_sp_select_chocom.png);
}
#selectBrand .payment_11 {
	background-image: url(/images/purchase/logo_sp_select_paypal.png);
}
#selectBrand .payment_15 {
	background-image: url(/images/purchase/logo_sp_select_career.png);
}
#selectBrand .payment_16 {
	background-image: url(/images/purchase/logo_sp_select_jcbpremo.png);
}
#selectBrand .payment_17 {
	background-image: url(/images/purchase/logo_sp_select_sumishin.png);
}
#selectBrand .payment_18 {
	background-image: url(/images/purchase/logo_sp_select_atobarai.png);
}
#selectBrand .payment_7 {
	background-image: url(/images/purchase/logo_sp_select_payeasy.png);
}

#selectBrand02 .conv1 {
	background-image: url(/images/purchase/logo_sp_select_seven.png);
}
#selectBrand02 .conv2 {
	background-image: url(/images/purchase/logo_sp_select_familymart.png);
}
#selectBrand02 .conv3 {
	background-image: url(/images/purchase/logo_sp_select_lawson.png);
}

#selectBrand04 .brand01 {
	background-image: url(/images/purchase/logo_sp_select_docomo.png);
}
#selectBrand04 .brand02 {
	background-image: url(/images/purchase/logo_sp_select_au.png);
}
#selectBrand04 .brand03 {
	background-image: url(/images/purchase/logo_sp_select_softbank.png);
}

#selectBrand04 .branddocomo {
	background-image: url(/images/purchase/logo_sp_select_docomo.png);
}
#selectBrand04 .branddocomo a {
}
#selectBrand04 .brandau {
	background-image: url(/images/purchase/logo_sp_select_au.png);
}
#selectBrand04 .brandSoftBank {
	background-image: url(/images/purchase/logo_sp_select_softbank.png);
}


#scordBt {
	color: #FFF;
	padding: 5px;
	background: none repeat scroll 0 0 #27A6E1;
	border-radius: 5em;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
}
#scordBt_sp {
	color: #FFF;
	padding: 5px 9px;
	background: none repeat scroll 0 0 #27A6E1;
	border-radius: 10em;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
}
#itemName {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 0px;
	padding-bottom: 0;
	border-bottom: none;
	height: 60px;
}
#userName {
	margin-bottom: 0px;
}
#itemPrice {
	height: 80px;
}
#footer-area {
	text-align: center;
	background-color: #f7f7f7;
	font-size: 12px;
	padding: 5px;
	clear: both;
}





#brand_h3 {
	border-radius: 5px;
	float: left;
	width: 100%;
	text-align: center;
	background-color: #f7f7f7;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

input.yahoo {
	display: block;
	width: 266px;
	height: 38px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	background: url(/images/purchase/l_ye_payprc.gif) no-repeat;
	margin-left: auto;
	margin-right: auto;
}
.error_txt {
	color: #DA5757;
	font-weight: bold;
	padding: 10px 0;
	margin: 0;
	font-size: 1.4em;
	text-decoration: underline;
}

.code_box {
	
	
	position: absolute;
	background: #FFFFFF;
	display: none;
	padding: 30px;
	/* box-shadow */
	box-shadow:0px 0px 7px -1px #dadada;
	-moz-box-shadow:0px 0px 7px -1px #dadada;
	-webkit-box-shadow:0px 0px 7px -1px #dadada;
	border-radius: 5px;
}
.code_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #FFFFFF;
	border-width: 10px;
	margin-left: -10px;
}

.code_box_sp {
	position: relative;
	clear: both;
	display: none;
	width: 90%;
	padding: 2% 5%;
	background: #FFFFFF;
	/* box-shadow */
	box-shadow:0px 0px 7px -1px #dadada;
	-moz-box-shadow:0px 0px 7px -1px #dadada;
	-webkit-box-shadow:0px 0px 7px -1px #dadada;
	border-radius: 5px;
	text-align: center;
}

.code_box_sp img {
width:90%;
max-width: 90%;
height: auto;
}
.code_box_sp:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #27A6E1;
	border-width: 10px;
	margin-left: -10px;
}

#mainArea p {
	text-align: left;
}
#cardCode {
	display: none;
}


#logoHeader {
    padding: 10px 20px;
    margin: 0 auto;
}
#mainHeader {
    width: 100%;
    border-bottom: #CC0000 solid 1px;
    background: #FFFFFF;
}
#menuHeader {
    width: 100%;
    background: #ececec;
}
#logo {
    padding: 0 0 0 0;
    text-align: center;
}
#logo #logoTitle {
    font-weight: bold;
    padding: 3px;
    border: #dddddd solid 1px;
    display: block;
}


/*Footer*/
#Footer{
    border-top: 1px solid #eee;
    padding: 10px 0;
    background: #CC0000;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-size: 0.6em;
    line-height: 0.6em;
	}
#Footer p{
	margin: 0;
	padding: 0;
}
.clrfix:after {
  content: "";
  clear: both;
  display: block;
}
